package hypervisors

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

// Structure for creating request to hypervisors
type Hypervisors struct {
	client interfaces.Caller
}

// Builder for hypervisors endpoints
func New(client interfaces.Caller) *Hypervisors {
	return &Hypervisors{
		client,
	}
}
